Start the swoole http server.

- « Swoole\Http\Server::on

- Swoole\Lock »

- PHP Manual
- Swoole\Http\Server
- Start the swoole http server.

# Swoole\Http\Server::start

(PECL swoole >= 1.9.0)

Swoole\Http\Server::start — Start the swoole http server.

### Description

public Swoole\Http\Server::start(): void

Start the swoole http server.

### Parameters

This function has no parameters.

### Return Values